CK_BITMAP_RESET(3)

NAME
ck_bitmap_reset - resets the bit at the specified index

LIBRARY
Concurrency Kit (libck, -lck)

SYNOPSIS
#include <ck_bitmap.h>
void
ck_bitmap_reset(ck_bitmap_t *bitmap, unsigned int n);

DESCRIPTION
The ck_bitmap_reset() resets the bit at offset specified by the argument n to 0.

RETURN VALUES
This function has no return value.

SEE ALSO
ck_bitmap_base(3), ck_bitmap_size(3), ck_bitmap_init(3), ck_bitmap_set(3), ck_bitmap_clear(3), ck_bitmap_test(3), ck_bitmap_bits(3), ck_bitmap_buffer(3)

Additional information available at http://concurrencykit.org/